System 2.0.0.0 System.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Method
  System.Net.NetworkInformation.NetworkInterface[] To be added. To be added. To be added. 2.0.0.0
- Method
  System.Net.NetworkInformation.IPInterfaceProperties To be added. To be added. To be added. 2.0.0.0
- Method
  System.Net.NetworkInformation.IPv4InterfaceStatistics To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Method
  System.Net.NetworkInformation.PhysicalAddress To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Net.NetworkInformation.NetworkInterfaceType To be added. To be added. To be added. 2.0.0.0
- Property
  System.Net.NetworkInformation.OperationalStatus To be added. To be added. To be added. 2.0.0.0
- Property
  System.Int64 To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0